import BlogPage from "@/components/BlogPage";

export const metadata = {
  title: "Blogs | geenrecept",
  description:
    "Lees onze blogs voor nuttige informatie over benzodiazepinen, gebruiksadvies, veiligheidsinstructies en updates over producten en levering via geenrecept.com.",
};

export default function page() {
  return <BlogPage />;
}
